# This is the BeamMP-Server config file.
# Help & Documentation: `https://docs.beammp.com/server/server-maintenance/`
# IMPORTANT: Fill in the AuthKey with the key you got from `https://keymaster.beammp.com/` on the left under "Keys"

[Misc]
# You can turn on/off the SendErrors message you get on startup here
SendErrorsShowMessage = true
# If SendErrors is `true`, the server will send helpful info about crashes and other issues back to the BeamMP developers. This info may include your config, who is on your server at the time of the error, and similar general information. This kind of data is vital in helping us diagnose and fix issues faster. This has no impact on server performance. You can opt-out of this system by setting this to `false`
SendErrors = true
# Hides the periodic update message which notifies you of a new server version. You should really keep this on and always update as soon as possible. For more information visit https://wiki.beammp.com/en/home/server-maintenance#updating-the-server. An update message will always appear at startup regardless.
ImScaredOfUpdates = false

[General]
ResourceFolder = "Resources"
Map = "/levels/FloodEscapeCrater/info.json"
MaxPlayers = 8
Description = "BeamMP Default Description"
# Add custom identifying tags to your server to make it easier to find. Format should be TagA,TagB,TagC. Note the comma seperation.
Tags = "Freeroam"
Port = 30814
Private = true
Debug = false
Name = "BeamMP Server"
# Whether to log chat messages in the console / log
LogChat = true
MaxCars = 1
# AuthKey has to be filled out in order to run the server
AuthKey = "4eebe06f-badc-4cbc-967e-d8614411e9a9"

